fbpx

iOS 13.5 Requirement Blocking Many From Using UK COVID-19 Tracing AppBy: Kyle Encinaon September 24, 2020 at 10:13 pm Publication: Google Alert – technology

The UK’s coronavirus tracing app requires a minimum of iOS 13.5 and this restriction already seems to be preventing the app from reaching the hands of those who might need it the most. With companies becoming more creative in combating the global …  Read More>>

Categories  

YouTube
LinkedIn
LinkedIn
Share